Plamo Linux

Firefox 52.4.0esr

firefox 53.0 がリリースされましたが、Plamo 6.x では gcc/g++ の更新など要件を満たさない部分が多いので、52ESR リリースでのパッケージリリースを行います。

firefox 52.4.0esr パッケージをリリースしました。

パッケージをリリースしました。同時にリリースした nspr 4.17, nss 3.33 をインストールする必要があります。